GDB (xrefs)

Public Attributes | List of all members
syscm_gdbarch_data Struct Reference

## Public Attributes
htab_t | htab

## Detailed Description

Definition at line 55 of file scm-symbol.c.

## Member Data Documentation

## ◆ htab

htab_t syscm_gdbarch_data::htab

Definition at line 58 of file scm-symbol.c.

Referenced by syscm_free_symbol_smob(), syscm_get_symbol_map(), syscm_init_arch_symbols(), and syscm_scm_from_symbol().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/scm-symbol.c